.article .articleHeader h1 {border: 0 none;color: #FFFFFF;font-size: 50px;height: 61px;margin: -98px 0 0;padding: 0;position: absolute;text-align: center;text-decoration: underline;width: 910px;text-shadow: 0 0 4px #000;}
body#pgArticle #primary ul.tabs, body#pgArticle #primary div.wrapper h2 {display:none;}
body#pgArticle.article.hub div#content {width:950px;}
body#pgArticle.article.hub div#content #articleContent {margin: 140px 0 0;padding:20px;}
body#pgArticle.article.hub {background: #a12283;background: -moz-linear-gradient(top,  #a12283 0%, #000000 96%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a12283), color-stop(96%,#000000));background: -webkit-linear-gradient(top,  #a12283 0%,#000000 96%);background: -o-linear-gradient(top,  #a12283 0%,#000000 96%);background: -ms-linear-gradient(top,  #a12283 0%,#000000 96%);background: linear-gradient(to bottom,  #a12283 0%,#000000 96%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a12283', endColorstr='#000000',GradientType=0 );}

body#pgArticle.article.hub.hub183669.Jan {background: url('//img.game.co.uk/merch2014/takeovers/Saints-Gat.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Jan .articleHeader h1 {color: #333333;text-shadow: 0 0 4px #ffffff;}
body#pgArticle.article.hub.hub183669.Feb {background: url('//img.game.co.uk/merch2014/takeovers/Evolve-Background.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Feb .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Mar {background: url('//img.game.co.uk/merch2014/takeovers/Battlefield-Hardline-Deluxe-Edition_01.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Mar .articleHeader h1 {color: #333333;}
body#pgArticle.article.hub.hub183669.Apr {background: url('//img.game.co.uk/merch2014/takeovers/Grand-Theft-Auto-V-Background.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Apr .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.May {background: url('//img.game.co.uk/merch2014/takeovers/The-Witcher-3-Background.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.May .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Jun {background: url('//img.game.co.uk/merch2014/takeovers/Batman-Arkham-Knight-Background.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Jun .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Jul {background: url('//img.game.co.uk/merch2014/takeovers/PGA-Tour.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Jul .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Aug {background: url('//img.game.co.uk/merch2014/takeovers/Insomnia-Festival.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Aug .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Sep {background: url('//img.game.co.uk/merch2014/takeovers/Metal-Gear-Solid-TPP.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Sep .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Oct {background: url('//img.game.co.uk/merch2014/takeovers/Halo-5.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Oct .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
body#pgArticle.article.hub.hub183669.Nov {background: url('//img.game.co.uk/merch2014/takeovers/Star-Wars-Battlefront.jpg') no-repeat top center fixed #000000;}
body#pgArticle.article.hub.hub183669.Nov .articleHeader h1 {color: #333333;text-shadow: 0 0 4px #ffffff;}
body#pgArticle.article.hub.hub183669.Dec {background: url('//img.game.co.uk/merch2014/takeovers/Just-Cause-3.jpg') no-repeat top center fixed #FFFFFF;}
body#pgArticle.article.hub.hub183669.Dec .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}

#startingMonth, ul#monthContainer > li {display:none;}

#mainContainer ul, #mainContainer li {margin:0;padding:0;list-style:none;}

.rewardSkinnyBanner  {background-color:#A12283;color:#FFFFFF;margin-bottom:20px;padding:10px 0;font-size:18px;}

#mainContainer #options {width:100%;color:#333333;font-size:16px;font-weight:bold;}
#mainContainer #options > div {margin-bottom: 15px;border-left:4px solid #333333;padding:10px 0 10px 10px}
#mainContainer #options > div div {display:inline;}
#mainContainer #options > div span {margin: 0 2px 0 4px;}
#mainContainer #options > div > a > div {margin: 0 2px 0 4px;}
#mainContainer #options > div > a {color:#333;}
#mainContainer #options > div > a:hover {color:#A12283;text-decoration:none;}
#mainContainer #options > div span:after, #mainContainer #options > div div:after {content:"|";margin: 0 0 0 8px;color:#333333!important;}
#mainContainer #options > div span:hover {color:#A12283;cursor:pointer;}
#mainContainer #options > div span.active {color:#A12283;}

#mainContainer #mainStage {width:896px;border-left:4px solid #333333;padding:0 0 0 10px;display:none;margin: 20px 0;}
#mainContainer #mainStage .header {width:100%;height:120px;background-position:top left;background-size:100% auto;background-color:#000000;margin-bottom: 10px;}
#mainContainer #mainStage .formats {width:96%;font-size:16px;font-weight:bold;background-color:#333333;color:#FFFFFF;padding:2%;text-align:center;margin-bottom: 10px;}
#mainContainer #mainStage .formats > div {display:inline-block;}
#mainContainer #mainStage .formats > div:after {content:"|";margin: 0 10px;}
#mainContainer #mainStage .video {height: 380px;margin-bottom: 10px;position: relative;width: 100%;}
.video iframe {border:0 none;left:-8px;overflow:hidden;position:absolute;top:-8px;}
#mainContainer #mainStage .click {width:100%;}
#mainContainer #mainStage .click > div, #mainContainer #mainStage .click a > div {display:inline-block;font-size:16px;font-weight:bold;padding:2%;cursor:pointer;}
#mainContainer #mainStage .click .link {width:81%;background-color:#A12283;color:#FFFFFF;}
#mainContainer #mainStage .click .link:hover {}
#mainContainer #mainStage .click .close {margin-left:1%;width:10%;background-color:#333333;color:#FFFFFF;text-align:center;}
#mainContainer #mainStage .click .close:hover {}

ul#monthContainer {width:930px;}
ul#monthContainer li {vertical-align:top;}
ul#monthContainer li > div.monthTitle {border-left: 4px solid #333333;color: #fff;font-size: 20px;font-weight: bold;margin-bottom: 20px;margin-right: 0;width: 906px;}
ul#monthContainer li > div.monthTitle div {background-color: #333333;border: medium none;color: #ffffff;font-size: 22px;margin-left: 10px;padding: 2%;text-align: center;width: 860px;display:inline-block;}
ul#monthContainer li > div {width:930px;margin-bottom:10px;display:table;}
ul#monthContainer li > div div {width:75px;padding:0 0 0 10px;border-left:4px solid #333333;font-size:22px;font-weight:bold;display:table-cell;vertical-align:top;color:#333333;position:relative;letter-spacing: 1px;overflow:hidden;}
ul#monthContainer li > div div span {font-size: 12px;letter-spacing: 1px;margin-left: 1px;position: absolute;top: -2px;}
ul#monthContainer li > div ul {width:828px;display:inline-block;font-size:0;vertical-align:top;}
ul#monthContainer li > div ul li {width:266px;height:110px;margin:0 10px 10px 0;display:inline-block;background-position:top center;background-repeat:no-repeat;background-color:#FFFFFF;cursor:pointer;position:relative;}
ul#monthContainer li > div ul li span, ul#monthContainer li > div ul li h2, ul#monthContainer li > div ul li h3 {display:none;}

ul#monthContainer li > div ul li .OAG {border: 0 none;left: 0;margin: 0;padding: 0;position: absolute;top: 0;width:25px;height:110px;background: url('//img.game.co.uk/hub/images/NewRelease2015/OAG.jpg') top left no-repeat transparent;}

ul#monthContainer li > div.none {color: #333333;font-size: 18px;font-weight: bold;text-align: center;width: 910px;}

.introText {border-bottom: 1px solid #333;color: #666666;font-size: 18px;margin-bottom: 20px;margin-top: -10px;padding: 16px 0 0;text-align: center;width: 910px;}

ul#monthContainer > li .BTT {border-left: 4px solid #333333;margin-bottom: 15px;padding: 10px;width:auto;font-size:16px;font-weight:bold;cursor:pointer;color:#333333;}
ul#monthContainer > li .BTT:hover {color:#A12283;border-left: 4px solid #A12283;}

#mainContainer .expandedText > div {border-top: 1px solid #333;display: none;padding-top: 15px;}
#mainContainer .expandedText > div:nth-child(1) {height:415px;}
#mainContainer .expandedText > div:nth-child(2) {height:305px;}
#mainContainer .expandedText > div:nth-child(3) {height:305px;}
#mainContainer .expandedText > div:nth-child(4) {height:330px;}
#mainContainer .expandedText > div h6 {text-decoration:underline;margin-bottom: 15px;}
#mainContainer .expandedText > div p {font-size:16px;text-align:justify;line-height: 22px;}
#mainContainer .expandedText > div > div {text-align:center;margin-bottom: 15px;}
#mainContainer .expandedText > div > div > div {display:inline-block;cursor:pointer;}
#mainContainer .expandedText > div > div > div.text {margin:0 15px;color:#A12283;}
#mainContainer .introText > ul li {color: #a12283;cursor: pointer;display: inline-block;font-size: 15.5px;font-weight: bold;margin: 8px 6px 20px 5px;padding: 6px 10px;border-radius: 7px;border:1px solid #A12283;}
#mainContainer .introText > ul li:hover {background-color:#A12283;color:#FFFFFF;}
.arrow-up {width: 0; height: 0; border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 5px solid #A12283;margin-bottom: 3px;}
@media only screen and (min-device-width : 1px) and (max-device-width : 767px) {
	#mainContainer .introText > ul {display:none;}
}

@media only screen and (min-device-width : 1px) and (max-device-width : 767px) {
body#pgArticle.article.hub.Jan, body#pgArticle.article.hub.Feb, body#pgArticle.article.hub.Mar, body#pgArticle.article.hub.Apr, body#pgArticle.article.hub.May, body#pgArticle.article.hub.Jun, body#pgArticle.article.hub.Jul, body#pgArticle.article.hub.Aug, body#pgArticle.article.hub.Sep, body#pgArticle.article.hub.Oct, body#pgArticle.article.hub.Nov, body#pgArticle.article.hub.Dec, body#pgArticle.article.hub.TBC {background: #a12283;background: -moz-linear-gradient(top,  #a12283 0%, #000000 96%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a12283), color-stop(96%,#000000));background: -webkit-linear-gradient(top,  #a12283 0%,#000000 96%);background: -o-linear-gradient(top,  #a12283 0%,#000000 96%);background: -ms-linear-gradient(top,  #a12283 0%,#000000 96%);background: linear-gradient(to bottom,  #a12283 0%,#000000 96%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a12283', endColorstr='#000000',GradientType=0 );}
body#pgArticle.article.hub .articleHeader h1 {color: #ffffff;text-shadow: 0 0 4px #000000;}
#mainContainer #options > div {font-size:2em;line-height:1.6em;border-left:medium none;padding:0;text-align:center;margin-bottom:25px;}
#mainContainer #options > div div {display:block;text-align:center;}
#mainContainer #options > div span:after, #mainContainer #options > div div:after {content:"";margin:0;}
#mainContainer #options > div span {background-color: #cbcbcb;border: 1px solid #cbcbcb;border-radius: 10px;display: inline-block;margin: 10px 5px;padding: 6px 17px;}
#mainContainer #options > div span.active {background-color: #A12283;border: 1px solid #A12283;color:#ffffff;}

#mainContainer #mainStage {border-left:medium none;display:none;margin:30px 0 20px 0;padding:40px 0;width:910px;border-bottom: 5px solid #333;border-top: 5px solid #333;}
#mainContainer #mainStage .header {background-position:center center;background-size:168% 100%;height:202px;margin:0 0 20px;width:100%;}
#mainContainer #mainStage .formats {font-size:2em;padding:3% 2%;margin:0 0 20px;}
#mainContainer #mainStage .video {margin:0 0 20px;}
#mainContainer #mainStage .video iframe {width:918px;left: -2px;}
#mainContainer #mainStage .click > div, #mainContainer #mainStage .click a > div {font-size:2em;padding:3% 2%;}

ul#monthContainer {margin-top:40px;}
ul#monthContainer li > div.monthTitle {border-left:medium none;}
ul#monthContainer li > div.monthTitle div {margin-left:0;padding:30px 20px;width:870px;font-size:2em;}
ul#monthContainer li > div div {display:block;width:910px;padding:0 0 20px;text-align:center;border-left:medium none;font-size:35px;overflow:visible;margin: 0 0 20px;border-bottom:3px solid #333333;}
ul#monthContainer li#Jan > div div:after {content:" January";margin-left:25px;}
ul#monthContainer li#Feb > div div:after {content:" Febuary";margin-left:25px;}
ul#monthContainer li#Mar > div div:after {content:" March";margin-left:25px;}
ul#monthContainer li#Apr > div div:after {content:" April";margin-left:25px;}
ul#monthContainer li#May > div div:after {content:" May";margin-left:25px;}
ul#monthContainer li#Jun > div div:after {content:" June";margin-left:25px;}
ul#monthContainer li#Jul > div div:after {content:" July";margin-left:25px;}
ul#monthContainer li#Aug > div div:after {content:" August";margin-left:25px;}
ul#monthContainer li#Sep > div div:after {content:" September";margin-left:25px;}
ul#monthContainer li#Oct > div div:after {content:" October";margin-left:25px;}
ul#monthContainer li#Nov > div div:after {content:" November";margin-left:25px;}
ul#monthContainer li#Dec > div div:after {content:" December";margin-left:25px;}
ul#monthContainer li > div div span {font-size:20px;}
ul#monthContainer li > div ul {width:910px;}
ul#monthContainer li > div ul li {background-position:center center;background-size:168% 100%;height:200px;margin:0 0 20px;width:100%;}
ul#monthContainer li > div ul li .OAG:after, ul#monthContainer li > div.monthTitle div:after {content:""!important;margin:0;}
ul#monthContainer li > div ul li .OAG {width:46px;height:200px;background: url("//img.game.co.uk/hub/images/NewRelease2015/OAG.jpg") no-repeat scroll left top / 100% 100% transparent;}
ul#monthContainer li > div.none {font-size:2em;}

.introText {display:none;}
ul#monthContainer > li .BTT {border-left: none;background-color:#A12283;margin-bottom: 15px;padding: 20px 0;width:910px;font-size:30px;font-weight:bold;cursor:pointer;color:#FFFFFF;text-align:center;}
ul#monthContainer > li .BTT:hover {color:#FFFFFF;border-left: none;}
}